From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 27 October 2007<P>

Kirk, about <a href="/blend/wv.cgi?id=2007.10.27.08.57.1422">from the introduction to "Good Poems for Hard Times" </a>:<BR>
<BR>
Kirk~<BR>
<BR>
I absolutely LOVE this.  And I also wish that I had written it. Hehe  Thanks for sharing that! :-)
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.25.21.26.3528">a shadow speaks of things</a>: a tell-all in the last four lines. I like the way you wove this one ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 October 2007<P>

CJ King, about <a href="/blend/wv.cgi?id=2007.10.24.19.40.25433">WAAAAAAH</a>: a pain so dense there is no surfacing from it, it would seem, but then you realize that some day you will also be the source of this kind of pain unless your ability to write can leave a legacy, an easier way for others you love ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 October 2007<P>

jwb71913, about <a href="/blend/wv.cgi?id=2007.10.24.19.42.25665">Utopia</a>: how wonderful to see someone realize their dream and appreciate it enough to say so ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 October 2007<P>

Kirk, about <a href="/blend/wv.cgi?id=2007.10.27.08.57.1422">from the introduction to "Good Poems for Hard Times" </a>: hard for me not to comment on Garrison as I've done in the past in old folks poetry, but he brings out the "aw shucks" in me and makes me want to think of small towns, ice cream crankings, first loves and marriages that last forever. But I've also read the works of a number of these poets past this intro :-) ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 27 October 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.10.17.01.04.556">All this time, gills...</a>: this has to be one of my all-time favorites. I seem to revisit it often this month, and come up with many schools of visuals and psychologicals over it ...... Rennie
<HR>